﻿

.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}



.row-featured {
  overflow: hidden;
  margin-right: -16px; }


.row-featured-category {
  margin-bottom: -1px; }

  .row-featured-category .sell-your-item {
    top: 15px; }

  .item-list .row {
    margin: 0; }


.row-featured-company .f-category h6 {
  color: #777;
  font-size: 12px;
  text-transform: none; }

  .row-featured-company .f-category h6 .company-name {
    color: #369; }


.event-filters-wrapper .row {
  margin: 0; }


.map__switcher-arizona {
	cursor: pointer;
	position: absolute;
	display: block;
	width: 108px;
	height: 114px;
	top: 312px;
	left: 200px;
}

.map__switcher-arizona--sec {
	width: 50px;
	height: 110px;
	top: 368px;
	left: 235px;
	transform: rotate(-67deg);
	-ms-transform: rotate(-67deg);
	-webkit-transform: rotate(-67deg);
}


	div.meniu div.contentMeniu ul.links {
		float:left;
	}


	div.meniu div.contentMeniu ul.links  li {
		float:left;
		list-style-type: none;
		border-right:1px solid #888888;
		margin-right: 9px;
	}
 

		div.meniu div.contentMeniu ul.links li a {
			color:#ffffff;
			text-decoration: none;
			font-weight:bold;
			padding: 7px 6px 4px 7px;
			display:block;
			border-right:1px solid #221a6c;
		}

		div.meniu div.contentMeniu ul.links li a:hover{
			color:#006dff;
			text-decoration: none;
			font-weight:bold;
			padding: 7px 6px 4px 7px;
			
		}

		div.meniu div.contentMeniu ul.links  li a:first-child {
			padding-left:0px;
		}
.pwd-footer-widgets .footer-widget{margin-bottom:0}


  .textwidget {
    max-width: 300px;
    margin: 0 auto;
  }
.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}
.header__primary-contact-container{z-index:10;padding:20px 0;padding:1.25rem 0;margin-bottom:70px}
#footer-philosophy-inside-right .accordion-title{font-size:17px;color:#00bbc8;font-weight:600;cursor:pointer;transition:all .2s ease-in-out}
#footer-philosophy-inside-right .accordion-title:hover{color:#416068}
#footer-philosophy-inside-right .accordion-title .fa-plus{display:inline-block;float:right}
#footer-philosophy-inside-right .accordion-title .fa-minus{display:none;float:right}
#footer-philosophy-inside-right .accordion-title.open .fa-minus{display:inline-block}
#footer-philosophy-inside-right .accordion-title.open .fa-plus{display:none}
#footer-philosophy-inside-right .accordion-content,#footer-philosophy-inside-right .accordion-title{margin:0 0 24px}
 

#footer-philosophy-inside-right .accordion-content, #footer-philosophy-inside-right .accordion-title {margin: 0 0 24px 0;}


.full {
  margin: 8px auto 0; }


#all .slide .clearfix .box .copy{
	display:none;
}

    .co-uk-only, .banker-uk-only, #block-block-76, .menu-mlid-1447{
      display: none !important;
    }

#em_gallery_desc h1.t_over_black, #em_gallery_desc h2.t_over_black, #em_gallery_desc h3.t_over_black, #em_gallery_desc h4.t_over_black, #em_gallery_desc h5.t_over_black, #em_gallery_desc h6.t_over_black, #em_gallery_desc .t_over_black{
	font-size:1.1rem;
    line-height:1.3em;
	margin:5px 0px;
}

			#menu li.first a:link, #menu li.first a:visited {
				width: 62px;
				background-position: -10px -245px;
			}

			#menu li.first a:link:hover, #menu li.first a:visited:hover,
			#menu li.first a.active:link, #menu li.first a.active:visited {
				background-position: -10px -332px;
			}

		#menu2 li.first {
			border: none;
		}


	#content ul.accordion li.first {
		border: none;
	}


		.f-gallery li.first { clear: left; }

#page #content .cols2 ul.titles li.first { border: none; }

#content ul.titles li.first { border: none; }

	.inner ul.multitab-nav-buttons li.first { padding-left: 8px; }

		.address3{
			width: auto;
			padding-top: 40px;
		}
#mobile-menu-overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:.2;z-index:9999;display:none}
.featured-ad .adunit{max-width:100%;width:728px;display:block;margin:0 auto}
.b-order__line{position:absolute;background:#fff}
.b-order__line--full{left:0;right:0}
.b-cars__content .b-order__line{-webkit-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0);-webkit-transform-origin:0 50%;-ms-transform-origin:0 50%;transform-origin:0 50%;}
.is-active .b-cars__content .b-order__line{transition-timing-function:ease-out;-webkit-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1)}
.is-active .b-cars__content--anim-1 .b-order__line{transition:-webkit-transform 1s;transition:transform 1s;transition:transform 1s, -webkit-transform 1s;transition-timing-function:ease-out}
.is-active .b-cars__content--anim-2 .b-order__line{transition:-webkit-transform 3s;transition:transform 3s;transition:transform 3s, -webkit-transform 3s}


.menu-header{
	font-size: 14px;
	padding-top: 20px;
	float: right;
    right: 20px;
    color: #a5bbd0;
}


.menu-header-top{
    height: auto;
    padding: 15px;
    background-color: #001733;
}


.menu-header-bottom{
	padding-top: 21px;
	padding-left: 40px;
}
 .uscolumn50.first{margin-right:20px;}
 .uscolumn50.first, .uscolumn50.secondrow{margin:0 0 15px 0;}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }

img.aligncenter { margin: 5px auto; }
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}


.row.m0 {
  margin: 0px; }


#social-media-icons {
	float: right;
	margin-top: 60px;
}

.w3eden .panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.w3eden .panel-heading + .list-group .list-group-item:first-child {
    border-top-width: 0;
}

.w3eden .panel-group .panel-heading {
    border-bottom: 0;
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_content{max-width:100%!important}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_content{max-width:100%!important}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_content{max-width:100%!important}
.mb40{margin-bottom:40px}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}


.vc_clearfix:after,
.vc_column-inner::after,
.vc_el-clearfix,
.vc_row:after {
    clear: both
}
.tophead-img{display:none}
.form fieldset:first-child,.form fieldset.first{border-top:1px solid #dbdbdb}
.interface-content ul.interface-list li.first-interface.active .content-interface{display:block;left:206px;top:260px;width:240px;color:#0068af}
.answer-container .user-answer.first-user{color:#0068af;}
.answer-container .user-answer.first-user span{background-position:-42px -90px}

			#watermark {width: 1050px;}


.mobile-view #watermark {
	display: none;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.range-of-repeat .until.widget-date_popup.label-above .form-radio,.range-of-repeat .until.widget-date_popup.label-above .date-prefix-inline{margin:0;vertical-align:middle;}
.range-of-repeat .until.widget-date_select.label-within .form-radio,.range-of-repeat .until.widget-date_select.label-within .date-prefix-inline{margin:0;vertical-align:middle;}
.range-of-repeat .until.widget-date_select.label-above .form-radio,.range-of-repeat .until.widget-date_select.label-above .date-prefix-inline{margin:1.4em 0 0 0;vertical-align:middle;}
.range-of-repeat .until.widget-date_select.label-within .date-padding{padding:0;}
.range-of-repeat .until.widget-date_select.label-above .date-padding{padding:0;}
.label{font-size:11px;font-size:0.6875rem;letter-spacing:0.12em;font-family:"benton-sans",arial,helvetica,sans-serif;text-transform:uppercase;}

.grid_coupons{ margin-right: -15px; }

.grid_coupons article{ width:33.333%; padding-right:15px; float:left; margin-bottom:15px}

.grid_coupons .coupon_wrapper { height: 18.5em; padding-top: 8em; }

.grid_coupons .coupon_wrapper div.titleL{ height: 3.9em; font-size:1em; color: #333; line-height:1.3em; overflow: hidden; }

.grid_coupons .coupon_wrapper .m_logo{ position: absolute; top: 0px; left: 0 }

  .grid_stores, .grid_coupons, .blog_wrapper{ margin-right:-16px}

  .grid_stores li, .grid_coupons article, .blog_wrapper li{ padding-right:16px}

#wettbewerb-desc {font-size: 13px; font-weight: 300;line-height:18px;}

#wettbewerb-desc a {color: #ac0000; font-weight: 600;}
.slider-container{margin:0 auto;width:100%}
.wp-polls IMG,.wp-polls INPUT,.wp-polls LABEL,.wp-polls-image IMG,.wp-polls-loading IMG{display:inline;border:0;margin:0;padding:0}
.wp-polls-image{border:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.footer-wrapper{padding:0 0 20px 0;font-size:14px;background:#eee;text-align:center}
.img-responsive{display:block;height:auto;max-width:100%}


.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }


.e3lan-widget-content {
	overflow: hidden;
	margin-bottom: 25px;
	clear: both;
}


.widget-container .e3lan-widget-content {
	margin-bottom: 0;
}


#wrapper {
  margin: 0;
  padding: 0;
  position: relative; }

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent.cb-recent-fw ul .cb-article-1, #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent.cb-recent-fw ul .cb-article-3 {
    margin: 0 4% 15px 0;
  }
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}


    

    

    #shopify-section-1525259958895 h3{
        color: ;
    }
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
.top-header{height:130px}
.top-header .container{width:97%;height:130px;margin:0 auto}
.top-header .main-navigation.toggled-on ul#top-menu li a{color:#fff;font-size:14px;font-weight:400;letter-spacing:.5px;text-transform:uppercase;transition:all .3s ease-in-out}
.top-header .main-navigation.toggled-on ul#top-menu li a:hover{color:#fba33a;transition:all .3s ease-in-out}
.top-header.hamburger-header nav{float:left}

.poscenter {
  display: table;
  margin: 0 auto;
}

  #bd #social .poscenter {
    margin-left: 50px !important;
  }

  #bd.rtl #social .poscenter {
    margin-left: 5px !important;
    margin-right: 40px !important;
  }

  #bd #social .poscenter .yt-socialbt {
    margin-right: 10px;
  }

  #bd #contact .poscenter {
    margin-top: -4px;
  }

  #bd #contact .poscenter a {
    font-size: 13px;
  }

  #bd #contact .poscenter span {
    font-size: 13px;
  }


.post-content {
  margin-top: 0.75em;
}

.post-content iframe {
  max-width: 100%;
}

.post-content:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}


.single .post-content {
  margin-bottom: 1.125em;
}

.woocommerce-cart .post-content a.remove {
  text-decoration: none;
}

.woocommerce-cart .post-content .checkout-button {
  text-decoration: none;
}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.column-widget-postlist .description{padding:0;height:70px;display:table-cell;vertical-align:middle;padding:5px;background-color:#f6f6f6}
.column-widget-postlist .description h2{font-family:source sans pro,sans-serif;line-height:16px;font-size:16px;font-weight:600}
.list-language .tab-title{position:relative;display:inline-block;width:auto;margin:0 0 12px;border-radius:40px;background-color:#fff;text-shadow:0 0 1px #cfcfcf;box-shadow:4px 6px 0 rgba(0,0,0,.2);text-transform:uppercase}
.list-language .tab-title h3{font:1.57143em lunchbox-regular,Helvetica,Arial,sans-serif;padding:2px 23px;margin:0;color:#c71e47}
.list-language .tab-title h3:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.list-language .item.active .tab-title h3:before{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}



.with_aside .content_wrapper		{ max-width: 1240px; margin:0 auto;}

	
	.header-open .section_wrapper,
	.header-open .container,
	.header-open.with_aside .content_wrapper	{max-width:940px;}

	
	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{max-width:940px;}


	.left-sidebar .items_group,
	.right-sidebar .items_group,
	.with_aside .content_wrapper 	{max-width:100%;}
.grid-ibx__title-wrp,.grid-ibx__icon-wrp,.grid-ibx__desc-wrp {margin-top:0; margin-bottom:20px;}
.grid-ibx__flt-inline_left .grid-ibx__icon-wrp,.grid-ibx__flt-inline_left .grid-ibx__title-wrp,.grid-ibx__flt-inline_right .grid-ibx__icon-wrp,.grid-ibx__flt-inline_right .grid-ibx__title-wrp {display:inline-block; vertical-align:middle;}
.grid-ibx__flt-inline_left .grid-ibx__icon-wrp .grid-ibx__icon,.grid-ibx__flt-inline_right .grid-ibx__icon-wrp .grid-ibx__icon {vertical-align:middle;}
.grid-ibx__flt-inline_left .grid-ibx__icon-wrp {margin-right:15px;}
.grid-ibx__flt-inline_right .grid-ibx__icon-wrp {margin-left:15px;}
.grid-ibx__flt-floated_left .grid-ibx__icon-wrp {float:left; margin-right:15px;}
.grid-ibx__flt-floated_left .grid-ibx__icon-wrp .grid-ibx__icon,.grid-ibx__flt-floated_right .grid-ibx__icon-wrp .grid-ibx__icon {vertical-align:middle;}
.grid-ibx__flt-floated_right .grid-ibx__icon-wrp {float:right; margin-left:15px;}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}




#bodychild{
	width:100%;
	margin:0;
}


.phone {
	font-weight: 800;
}
#footer-info{text-align:center;font-size:14px;width:100%;margin-top:10px}
#footer-info,#footer-info a{color:#fff}


.flexbox__item, .site-logo {
  display: table-cell;
  vertical-align: middle;
}


.article__header .flexbox, .article__header .site-title, .article__header .flexbox__item, .article__header .site-logo {
  pointer-events: none;
}


.article__header .flexbox__item *, .article__header .site-logo * {
  pointer-events: auto;
}


.article__header.article__header--page .flexbox__item, .article__header.article__header--page .site-logo {
  text-align: center;
}


.article__parallax .flexbox__item *, .article__parallax .site-logo *,
.covers .article__parallax {
  pointer-events: auto;
}


p#footer{
	text-align:left;
	font-size: 10px;
	font-style: normal;
}

div#footer {
	position:relative;
	border: 0px solid red;
	width:980px;
	
	margin-left: auto;
	margin-right: auto;
	bottom: 0;
	clear:both;
	background-color: #FFFFFF;
	}
.om-maximenu-no-style .om-maximenu-middle-right{padding:10px;}
#om-menu-mega-menu .om-maximenu-content .om-maximenu-middle-right{padding:0;}
.om-maximenu .om-maximenu-middle-right{padding:10px;}
*+html .om-maximenu .om-maximenu-middle-right{width:300px;margin-left:20px;padding-left:0;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


body.boxed.res1170 #page_wrapper {width:1200px}

  
  body.boxed #page_wrapper {width:100%; border:0;}


body #page_wrapper , body.boxed #page_wrapper {
	background-color:#ffffff;		background-repeat:repeat;	background-position:left top;	background-attachment:scroll;}



header#header , .oldie #page_wrapper header#header {
	background-color:#ffffff;	background-image:none;	background-repeat:repeat;	background-position:left top;	background-attachment:scroll;
}


#page_wrapper {position: relative;}

.cp-modal-every-design .cp-short-description,.cp-modal-every-design .cp-submit,.cp-modal-every-design .cp-title,.cp-modal-every-design h1.cp-title{font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;font-weight:600}
.ccp-modal-every-design .cp-desc-container,.cp-modal-every-design .cp-description,.cp-modal-every-design .cp-form-container,.cp-modal-every-design .cp-info-container,.cp-modal-every-design .cp-short-description,.cp-modal-every-design .cp-submit,.cp-modal-every-design .cp-title,.cp-modal-every-design h1.cp-title{font-family:"Palatino Linotype","Book Antiqua",Palatino,serif}
.cp-modal-every-design .cp-short-description{color:#43A78D;font-size:20px;line-height:1em}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#footer-middle-wrapper .container{border-bottom:1px solid #828282}
#footer-middle-wrapper .container p{font-size:12px;margin:25px}
#footer-bottom-wrapper .container{padding-bottom:20px;border-bottom:1px solid #828282}
#footer-bottom-wrapper .container a{color:#828282;display:block}
#footer-bottom-wrapper .container a:hover,#footer-bottom-wrapper .container a:active,#footer-bottom-wrapper .container a:focus,#footer-bottom-wrapper .container a:visited{color:#ccc;text-decoration:none;background:0}
#footer-bottom-wrapper .container a:visited{color:#828282}
#footer-middle-wrapper .container,#footer-bottom-wrapper .container{padding-bottom:0;border-bottom:0}
.master-holder-bg-holder{position:absolute;top:0;left:0;height:100%;width:100%;overflow:hidden;z-index:-1}
.master-holder-bg{position:absolute;top:0;left:0;height:100%;width:100%;z-index:-1;-webkit-perspective:1000;perspective:1000;-webkit-transform:translateZ(0);transform:translateZ(0)}

.submenu-link:hover .submenu-level2{
	display:block;
}

.submenu-link span{
	font-weight:600;
	font-size:14px;
	margin-left:20px;
	color: #0068af;
}

.submenu-link:hover span{
	color: #fff;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}




.footer__container {
    width: 1024px;
    margin: 0 auto;
}
.site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets{margin:0}
.site-footer .footer-widgets .footer-widgets-container .inner-padding{padding:0}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.site-footer .footer-widgets-container .inner-padding{padding:0 0 0 40px}
.site-footer .footer-widgets-container .inside-footer-widgets{margin-left:-40px}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}

.carousel-control.right { left: auto; right: 0; background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1); }

.jumbotron__control.right { padding-left: 2px; right: 10px; }
.woocommerce-page.right-sidebar #content.twentyeleven{margin:0 7.6%;width:58.4%;float:left}
.collapse:not(.show){display:none}


		.posts-list-widget-main {
			background: #fff;
			margin-top: -40px;
			margin-left: 22px;
			margin-right: 22px;
			position: relative;
			padding: 0 40px;
			padding-top: 28px;
			text-align: center;
		}


	

	body .posts-list-widget-main {
		margin: 0;
		padding: 0;
		padding-top: 20px;
	}

	
	
		
	#nextthumb,#prevthumb { z-index:2; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }

		#nextthumb { right:12px; }

			#nextthumb img, #prevthumb img { width:150px; height:auto;  }

			#nextthumb:active, #prevthumb:active { bottom:59px; }

			#nextthumb:hover, #prevthumb:hover { cursor:pointer; }
.pp-row #column-90cf7b98-3bff-4598-af5c-733b319cbe3b .pp-column-inner{background-color:rgba(255,255,255,0.85)}
.pp-row #column-90cf7b98-3bff-4598-af5c-733b319cbe3b .pp-column-inner .pp-component-pp-spacer{margin-top:-15px}
.pp-row #column-90cf7b98-3bff-4598-af5c-733b319cbe3b .pp-column-inner .pp-component{margin-bottom:15px}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-lg-4{width:25%}

#c_spacer {
	display:block;
	float:right;
	height:150px;
	width:30px;
}

#wrapper {
margin-bottom: 10px;
}

.main-heading, .single-page-heading,.entry-content .lead, .section-heading h2, footer h2 {font-family: "blanch_condensed",arial,sans-serif;}


.main-heading {font-size:5.75em;text-transform: uppercase; margin:0 ; line-height: 1; font-weight: 400; color:#ede9df; letter-spacing: 0.03em; }

.tables .main-heading {font-size:8em;}

.jewelry .main-heading {font-size:5em; letter-spacing: normal;margin:5px 0 0 -5px;}
